Subject: GA-DIGEST V1 #1462
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Wednesday, October 9 2002         Volume 01 : Number 1462

----------------------------------------------------------------------

Date: Wed, 9 Oct 2002 09:11:00 -0400 (EDT)
From: "Michael Froomkin - U.Miami School of Law" <[email-masked]>
Subject: Re: [ga] GA & the Steady State Future

ICANNWatch stands ready to provide alterantive, albeit web-based, 
services.

On Wed, 9 Oct 2002 [email-masked] wrote:

> Dear Alejandro and members of the Board,
> 
> Our entire consensus process is predicated on the understanding that an 
> effort must be made to consult with those whom are to be affected by ICANN's 
> decisions -- yet at no time has the ERC ever consulted with the General 
> Assembly membership prior to rendering its decision to terminate ICANN's only 
> open Public Discussion Forum for domain name issues.  I would appreciate the 
> opportunity to hear your views on this matter.   Please advise if you are 
> amenable to such a discussion on this forum.
> 
> 
> Best regards,
> Danny Younger
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
> 

- -- 
		Please visit http://www.icannwatch.org
A. Michael Froomkin   |    Professor of Law    |   [email-masked]
U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
                      -->It's very hot here.<--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 09 Oct 2002 13:12:50 +0000
From: "Roberto Gaetano" <[email-masked]>
Subject: Re: [ga] .ct

Ricard,

This has been debated before, but it is probably easier to answer again than 
point you to past discussions.

Let's start from the original question, in your previous message 
(http://www.dnso.org/clubpublic/ga/Arc11/msg00615.html)
>
>As our Ministry for Industry has not shown any great interest to date in 
>submitting the corresponding ISO application, we consider it necessary to 
>apply pressure through lobbying and the gathering of signatures and support 
>through our website: www.domini-ct.org. Over the last six years, we have 
>collected 7.000 demonstrations of support from among individuals, 
>companies, institutions, and political parties from throughout the world.
>

Your Ministry for Industry is unfortunately right.
If you check the purpose for ISO-3166, you will see that it is composed of 
sevral parts (see 
http://www.din.de/gremien/nas/nabd/iso3166ma/a3ptnorm.html). The first part, 
ISO-3166-1, contains, inter alia, the 2-char country codes used by ICANN as 
the basis for the delegation of ccTLDs. ISO's current policy is not to add 
(please note the verb "add") to this list administrative subdivisions of 
countries: these are placed in ISO-3166-2 (see 
http://www.din.de/gremien/nas/nabd/iso3166ma/devrel_2.html).
So, CT will *not* be added to ISO-3166-1 by ISO, and the Ministry of 
Industry knows this. As for ISO-3166-2, Catalunya *is already* part of the 
list.
Please note that the urls above are old ones, you can navigate on the new 
site of the ISO-3166/MA (the Maintenance Agency responsible for the 
maintenance of the ISO-3166 lists - see 
http://www.iso.org/iso/en/prods-services/iso3166ma/index.html).

To your latest comments and questions:
>
>Our point of view, and also of many members of ISOC-CAT, is that ICANN 
>should not take desicions based on the ISO lists. We think that ICANN 
>should be independent of the interests of entities not directly related 
>with the net.

From what I know of ICANN, it will never take such critical decisions with 
political impact, without basing the decisions on an officially recognized 
and authoritative source. ICANN did not get into the business of defining 
which is a country and which is not, you can imagining getting into the 
business of defining which part of a country is autonomous enough to get a 
specific ccTLD.
*If* any authority other than ISO has to produce the list, this should be 
some kind of self-government body of the ccTLDs themselves (and please note 
the stress on *if*).

>
>or the kurds, or the palestinians, or the lakotas. Why not? Where is the 
>problem? Would this to be a critical problem for the DNS?

No, but it would be an enormous problem for ICANN, who all of a sudden will 
have political responsibilities rather than technical coordination tasks. 
Speaking of the Palestinians, you might have noticed that .ps was delegated 
only after its inclusion in ISO-3166-1. Please refer to 
http://www.iana.org/reports/ps-report-22mar00.htm, and note the motivation, 
in particular the reference to the fact that when a previous attempt was 
made, PS was not (yet) in ISO-3166-1, and that fact was sufficient for 
refusal.

>
>>Or by each of the fifty states of the United States?
>
>Why not?  Have you an answer?

Yes.
US has decided to use subdivisions of .us.

>
>As I said in my first message, our way is a democratic parliament 
>representing 6 milion of european citizens. Five years ago, our parliament 
>voted with unanimity a resolution to get the .ct domain, from comunists to 
>liberalists.

You might also vote with unanimity a resolution to get the sun to rise from 
west, but it does not necessarily follow that the sun will recognise the 
consensus, and obey the resolution. Same for ISO and IANA.

>
>But... can you answer those questions?:
>Why US minor islands (.um), Ascension  Island (.ac), Guernsey (.gg), Isle 
>of Man (.im) and Jersey (.je) and others has a ccTLD and are not ISO3166 
>standards?
You might want to have a closer look at ISO-3166-1. There is also a 
so-called "reserved list", that contains mostly islands that are separated 
for the mainland territory (incidentally, IC is reserved for the Canary 
Islands).
In the past, ccTLDs have been delegated for some of these. If I understand 
correctly IANA's policy, automatical delegation upon request will no longer 
be the case in the future, and a "nihil obstat" declaration from ISO-3166/MA 
will be required. But you might want to check this with IANA.
In other words, even inclusion in the reserved list might not be a 
guarantee.

>What about Taiwan, Palestina, Macau, Timor...?

See above.
Moreover, Palestina (the Palestinian Territory) is recognized by the UN, and 
if by Timor you mean East Timor, this is also the case.

>Why ISO says United Kingdom = .gb, and the ICANN says United Kingdom = .uk?

This was a mistake by IANA, and the fix will be worse than the damage, as it 
would oblige all domain names to change. But don't worry, ICANN will never 
delegate .gb. You might also take into account that ISO refused to register 
the code "UK" as representing the name "United Kingdom", because it was 
formed by two generic words ("United" and "Kingdom") that were not 
geografically identifying a part of the world. The UK was successful, 
though, in getting this through IANA. Oddly enough, the argumentation for 
denying UK by ISO was not applied to US ("United" and "States").

>Why a zone without representation in the UNO like the Antartica (.aq) has a 
>ISO3166 standard?

It is explained in the ISO-3166 documentation itself.

>Why needs a ccTLD an unhabited region like Bouvet Island (.bv) or Heard 
>Island (.hm)?

They probably don't need it, but it has been asked for, and delegated when 
nobody at IANA did suspect that this would have become a can of worms. But 
you might ask Alf ([email-masked]), technical contact for .bv.
Also, one ICANN Board member is Catalan, Amedeu Abril i Abril 
([email-masked]), you might want to contact him for advice.

Last but not least:
>
>(excuse my english)
Since being you Catalan, English is your third language, if not more, I 
believe that you are doing an outstanding job. I understand you much better 
than I understand some native English speakers on this list (but I'm biased, 
I'm also non-native English speaker).

Best regards
Roberto

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 9 Oct 2002 09:38:41 -0400 (EDT)
From: "Michael Froomkin - U.Miami School of Law" <[email-masked]>
Subject: Re: [ga] .ct

This is a very helpful note.  Please could you clarify one thing for me,
though: when were the first ccTLD delegations? 

In particular, were they before or after 1988?

AFAIK, fhe first reference to "IANA" is in December 1988, in Internet
Architecture Board, RFC 1083, IAB Official Protocol Standards 1, Internet
Engineering Task Force, at http://www.ietf.org/rfc/rfc1083.txt (Dec.
1988).

On Wed, 9 Oct 2002, Roberto Gaetano wrote:

> Ricard,
> 
> This has been debated before, but it is probably easier to answer again than 
> point you to past discussions.
> 
> Let's start from the original question, in your previous message 
> (http://www.dnso.org/clubpublic/ga/Arc11/msg00615.html)
> >
> >As our Ministry for Industry has not shown any great interest to date in 
> >submitting the corresponding ISO application, we consider it necessary to 
> >apply pressure through lobbying and the gathering of signatures and support 
> >through our website: www.domini-ct.org. Over the last six years, we have 
> >collected 7.000 demonstrations of support from among individuals, 
> >companies, institutions, and political parties from throughout the world.
> >
> 
> Your Ministry for Industry is unfortunately right.
> If you check the purpose for ISO-3166, you will see that it is composed of 
> sevral parts (see 
> http://www.din.de/gremien/nas/nabd/iso3166ma/a3ptnorm.html). The first part, 
> ISO-3166-1, contains, inter alia, the 2-char country codes used by ICANN as 
> the basis for the delegation of ccTLDs. ISO's current policy is not to add 
> (please note the verb "add") to this list administrative subdivisions of 
> countries: these are placed in ISO-3166-2 (see 
> http://www.din.de/gremien/nas/nabd/iso3166ma/devrel_2.html).
> So, CT will *not* be added to ISO-3166-1 by ISO, and the Ministry of 
> Industry knows this. As for ISO-3166-2, Catalunya *is already* part of the 
> list.
> Please note that the urls above are old ones, you can navigate on the new 
> site of the ISO-3166/MA (the Maintenance Agency responsible for the 
> maintenance of the ISO-3166 lists - see 
> http://www.iso.org/iso/en/prods-services/iso3166ma/index.html).
> 
> To your latest comments and questions:
> >
> >Our point of view, and also of many members of ISOC-CAT, is that ICANN 
> >should not take desicions based on the ISO lists. We think that ICANN 
> >should be independent of the interests of entities not directly related 
> >with the net.
> 
> >From what I know of ICANN, it will never take such critical decisions with 
> political impact, without basing the decisions on an officially recognized 
> and authoritative source. ICANN did not get into the business of defining 
> which is a country and which is not, you can imagining getting into the 
> business of defining which part of a country is autonomous enough to get a 
> specific ccTLD.
> *If* any authority other than ISO has to produce the list, this should be 
> some kind of self-government body of the ccTLDs themselves (and please note 
> the stress on *if*).
> 
> >
> >or the kurds, or the palestinians, or the lakotas. Why not? Where is the 
> >problem? Would this to be a critical problem for the DNS?
> 
> No, but it would be an enormous problem for ICANN, who all of a sudden will 
> have political responsibilities rather than technical coordination tasks. 
> Speaking of the Palestinians, you might have noticed that .ps was delegated 
> only after its inclusion in ISO-3166-1. Please refer to 
> http://www.iana.org/reports/ps-report-22mar00.htm, and note the motivation, 
> in particular the reference to the fact that when a previous attempt was 
> made, PS was not (yet) in ISO-3166-1, and that fact was sufficient for 
> refusal.
> 
> >
> >>Or by each of the fifty states of the United States?
> >
> >Why not?  Have you an answer?
> 
> Yes.
> US has decided to use subdivisions of .us.
> 
> >
> >As I said in my first message, our way is a democratic parliament 
> >representing 6 milion of european citizens. Five years ago, our parliament 
> >voted with unanimity a resolution to get the .ct domain, from comunists to 
> >liberalists.
> 
> You might also vote with unanimity a resolution to get the sun to rise from 
> west, but it does not necessarily follow that the sun will recognise the 
> consensus, and obey the resolution. Same for ISO and IANA.
> 
> >
> >But... can you answer those questions?:
> >Why US minor islands (.um), Ascension  Island (.ac), Guernsey (.gg), Isle 
> >of Man (.im) and Jersey (.je) and others has a ccTLD and are not ISO3166 
> >standards?
> You might want to have a closer look at ISO-3166-1. There is also a 
> so-called "reserved list", that contains mostly islands that are separated 
> for the mainland territory (incidentally, IC is reserved for the Canary 
> Islands).
> In the past, ccTLDs have been delegated for some of these. If I understand 
> correctly IANA's policy, automatical delegation upon request will no longer 
> be the case in the future, and a "nihil obstat" declaration from ISO-3166/MA 
> will be required. But you might want to check this with IANA.
> In other words, even inclusion in the reserved list might not be a 
> guarantee.
> 
> >What about Taiwan, Palestina, Macau, Timor...?
> 
> See above.
> Moreover, Palestina (the Palestinian Territory) is recognized by the UN, and 
> if by Timor you mean East Timor, this is also the case.
> 
> >Why ISO says United Kingdom = .gb, and the ICANN says United Kingdom = .uk?
> 
> This was a mistake by IANA, and the fix will be worse than the damage, as it 
> would oblige all domain names to change. But don't worry, ICANN will never 
> delegate .gb. You might also take into account that ISO refused to register 
> the code "UK" as representing the name "United Kingdom", because it was 
> formed by two generic words ("United" and "Kingdom") that were not 
> geografically identifying a part of the world. The UK was successful, 
> though, in getting this through IANA. Oddly enough, the argumentation for 
> denying UK by ISO was not applied to US ("United" and "States").
> 
> >Why a zone without representation in the UNO like the Antartica (.aq) has a 
> >ISO3166 standard?
> 
> It is explained in the ISO-3166 documentation itself.
> 
> >Why needs a ccTLD an unhabited region like Bouvet Island (.bv) or Heard 
> >Island (.hm)?
> 
> They probably don't need it, but it has been asked for, and delegated when 
> nobody at IANA did suspect that this would have become a can of worms. But 
> you might ask Alf ([email-masked]), technical contact for .bv.
> Also, one ICANN Board member is Catalan, Amedeu Abril i Abril 
> ([email-masked]), you might want to contact him for advice.
> 
> Last but not least:
> >
> >(excuse my english)
> Since being you Catalan, English is your third language, if not more, I 
> believe that you are doing an outstanding job. I understand you much better 
> than I understand some native English speakers on this list (but I'm biased, 
> I'm also non-native English speaker).
> 
> Best regards
> Roberto
> 
> 
> _________________________________________________________________
> Send and receive Hotmail on your mobile device: http://mobile.msn.com
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
> 

- -- 
		Please visit http://www.icannwatch.org
A. Michael Froomkin   |    Professor of Law    |   [email-masked]
U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
                      -->It's very hot here.<--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 9 Oct 2002 16:14:42 +0200
From: Thomas Roessler <[email-masked]>
Subject: Re: [ga] GA & the Steady State Future

The ERC's recommendations do not mean that this list is going to be  
shut down.  It's going to continue, first as a GNSO-sponsored  
discussion forum, and then as a forum sponsored by ALAC. "Moderated" 
can mean a lot, and I would not interpret it as meaning moderation 
in the technical sense.

And just in case you are afraid that this list is going to share the 
fate of the ALSC forum: I'm pretty sure that this is not going to  
happen...

- -- 
Thomas Roessler                        http://log.does-not-exist.INFO/

On 2002-10-09 01:21:13 -0400, [email-masked] wrote:
>From: [email-masked]
>Date: Wed, 9 Oct 2002 01:21:13 EDT
>Subject: [ga] GA & the Steady State Future
>To: [email-masked]
>Cc: [email-masked], [email-masked], [email-masked],
>	[email-masked], [email-masked], [email-masked],
>	[email-masked], [email-masked], [email-masked],
>	[email-masked], [email-masked], [email-masked],
>	[email-masked], [email-masked], [email-masked],
>	[email-masked], [email-masked]
>
>Dear Alejandro and members of the Board,
>
>Our entire consensus process is predicated on the understanding that an 
>effort must be made to consult with those whom are to be affected by ICANN's 
>decisions -- yet at no time has the ERC ever consulted with the General 
>Assembly membership prior to rendering its decision to terminate ICANN's only 
>open Public Discussion Forum for domain name issues.  I would appreciate the 
>opportunity to hear your views on this matter.   Please advise if you are 
>amenable to such a discussion on this forum.
>
>
>Best regards,
>Danny Younger
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 9 Oct 2002 16:26:32 +0200 (MET DST)
From: Elisabeth Porteneuve <[email-masked]>
Subject: Re: [ga] .ct

"Michael Froomkin - U.Miami School of Law" <[email-masked]> wrote:
> 
> This is a very helpful note.  Please could you clarify one thing for me,
> though: when were the first ccTLD delegations? 
> 
> In particular, were they before or after 1988?

60 ccTLD has been designated (not delegated) before the end of 1988
(and all started in 1985).
I keep several historical records, including those two compilations
made in August 1999:

cf. http://www.ccwhois.org/ccwhois/cctld/ccTLDs-created.html
cf. http://www.ccwhois.org/ccwhois/cctld/ccTLDs-by-date.html

> 
> AFAIK, fhe first reference to "IANA" is in December 1988, in Internet
> Architecture Board, RFC 1083, IAB Official Protocol Standards 1, Internet
> Engineering Task Force, at http://www.ietf.org/rfc/rfc1083.txt (Dec.
> 1988).

Roberto,

The manager for .gb has been designated many years ago, it is in the UK.
Besides 190 ISO codes corresponding to sovereign states, there
is circa 50 ISO3166-1 codes corresponding to territories.
A long time ago those codes were used by postal services, and therefore
a need to differenciate territories from mainland in some cases.

Elisabeth Porteneuve

======================================================================
Date: Wed, 9 Oct 2002 09:38:41 -0400 (EDT)
From: "Michael Froomkin - U.Miami School of Law" <[email-masked]>
To: Roberto Gaetano <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked],
        [email-masked]
Subject: Re: [ga] .ct

This is a very helpful note.  Please could you clarify one thing for me,
though: when were the first ccTLD delegations? 

In particular, were they before or after 1988?

AFAIK, fhe first reference to "IANA" is in December 1988, in Internet
Architecture Board, RFC 1083, IAB Official Protocol Standards 1, Internet
Engineering Task Force, at http://www.ietf.org/rfc/rfc1083.txt (Dec.
1988).

On Wed, 9 Oct 2002, Roberto Gaetano wrote:

> Ricard,
> 
> This has been debated before, but it is probably easier to answer again than 
> point you to past discussions.
> 
> Let's start from the original question, in your previous message 
> (http://www.dnso.org/clubpublic/ga/Arc11/msg00615.html)
> >
> >As our Ministry for Industry has not shown any great interest to date in 
> >submitting the corresponding ISO application, we consider it necessary to 
> >apply pressure through lobbying and the gathering of signatures and support 
> >through our website: www.domini-ct.org. Over the last six years, we have 
> >collected 7.000 demonstrations of support from among individuals, 
> >companies, institutions, and political parties from throughout the world.
> >
> 
> Your Ministry for Industry is unfortunately right.
> If you check the purpose for ISO-3166, you will see that it is composed of 
> sevral parts (see 
> http://www.din.de/gremien/nas/nabd/iso3166ma/a3ptnorm.html). The first part, 
> ISO-3166-1, contains, inter alia, the 2-char country codes used by ICANN as 
> the basis for the delegation of ccTLDs. ISO's current policy is not to add 
> (please note the verb "add") to this list administrative subdivisions of 
> countries: these are placed in ISO-3166-2 (see 
> http://www.din.de/gremien/nas/nabd/iso3166ma/devrel_2.html).
> So, CT will *not* be added to ISO-3166-1 by ISO, and the Ministry of 
> Industry knows this. As for ISO-3166-2, Catalunya *is already* part of the 
> list.
> Please note that the urls above are old ones, you can navigate on the new 
> site of the ISO-3166/MA (the Maintenance Agency responsible for the 
> maintenance of the ISO-3166 lists - see 
> http://www.iso.org/iso/en/prods-services/iso3166ma/index.html).
> 
> To your latest comments and questions:
> >
> >Our point of view, and also of many members of ISOC-CAT, is that ICANN 
> >should not take desicions based on the ISO lists. We think that ICANN 
> >should be independent of the interests of entities not directly related 
> >with the net.
> 
> >From what I know of ICANN, it will never take such critical decisions with 
> political impact, without basing the decisions on an officially recognized 
> and authoritative source. ICANN did not get into the business of defining 
> which is a country and which is not, you can imagining getting into the 
> business of defining which part of a country is autonomous enough to get a 
> specific ccTLD.
> *If* any authority other than ISO has to produce the list, this should be 
> some kind of self-government body of the ccTLDs themselves (and please note 
> the stress on *if*).
> 
> >
> >or the kurds, or the palestinians, or the lakotas. Why not? Where is the 
> >problem? Would this to be a critical problem for the DNS?
> 
> No, but it would be an enormous problem for ICANN, who all of a sudden will 
> have political responsibilities rather than technical coordination tasks. 
> Speaking of the Palestinians, you might have noticed that .ps was delegated 
> only after its inclusion in ISO-3166-1. Please refer to 
> http://www.iana.org/reports/ps-report-22mar00.htm, and note the motivation, 
> in particular the reference to the fact that when a previous attempt was 
> made, PS was not (yet) in ISO-3166-1, and that fact was sufficient for 
> refusal.
> 
> >
> >>Or by each of the fifty states of the United States?
> >
> >Why not?  Have you an answer?
> 
> Yes.
> US has decided to use subdivisions of .us.
> 
> >
> >As I said in my first message, our way is a democratic parliament 
> >representing 6 milion of european citizens. Five years ago, our parliament 
> >voted with unanimity a resolution to get the .ct domain, from comunists to 
> >liberalists.
> 
> You might also vote with unanimity a resolution to get the sun to rise from 
> west, but it does not necessarily follow that the sun will recognise the 
> consensus, and obey the resolution. Same for ISO and IANA.
> 
> >
> >But... can you answer those questions?:
> >Why US minor islands (.um), Ascension  Island (.ac), Guernsey (.gg), Isle 
> >of Man (.im) and Jersey (.je) and others has a ccTLD and are not ISO3166 
> >standards?
> You might want to have a closer look at ISO-3166-1. There is also a 
> so-called "reserved list", that contains mostly islands that are separated 
> for the mainland territory (incidentally, IC is reserved for the Canary 
> Islands).
> In the past, ccTLDs have been delegated for some of these. If I understand 
> correctly IANA's policy, automatical delegation upon request will no longer 
> be the case in the future, and a "nihil obstat" declaration from ISO-3166/MA 
> will be required. But you might want to check this with IANA.
> In other words, even inclusion in the reserved list might not be a 
> guarantee.
> 
> >What about Taiwan, Palestina, Macau, Timor...?
> 
> See above.
> Moreover, Palestina (the Palestinian Territory) is recognized by the UN, and 
> if by Timor you mean East Timor, this is also the case.
> 
> >Why ISO says United Kingdom = .gb, and the ICANN says United Kingdom = .uk?
> 
> This was a mistake by IANA, and the fix will be worse than the damage, as it 
> would oblige all domain names to change. But don't worry, ICANN will never 
> delegate .gb. You might also take into account that ISO refused to register 
> the code "UK" as representing the name "United Kingdom", because it was 
> formed by two generic words ("United" and "Kingdom") that were not 
> geografically identifying a part of the world. The UK was successful, 
> though, in getting this through IANA. Oddly enough, the argumentation for 
> denying UK by ISO was not applied to US ("United" and "States").
> 
> >Why a zone without representation in the UNO like the Antartica (.aq) has a 
> >ISO3166 standard?
> 
> It is explained in the ISO-3166 documentation itself.
> 
> >Why needs a ccTLD an unhabited region like Bouvet Island (.bv) or Heard 
> >Island (.hm)?
> 
> They probably don't need it, but it has been asked for, and delegated when 
> nobody at IANA did suspect that this would have become a can of worms. But 
> you might ask Alf ([email-masked]), technical contact for .bv.
> Also, one ICANN Board member is Catalan, Amedeu Abril i Abril 
> ([email-masked]), you might want to contact him for advice.
> 
> Last but not least:
> >
> >(excuse my english)
> Since being you Catalan, English is your third language, if not more, I 
> believe that you are doing an outstanding job. I understand you much better 
> than I understand some native English speakers on this list (but I'm biased, 
> I'm also non-native English speaker).
> 
> Best regards
> Roberto
> 
> 
> _________________________________________________________________
> Send and receive Hotmail on your mobile device: http://mobile.msn.com
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
> 

- -- 
		Please visit http://www.icannwatch.org
A. Michael Froomkin   |    Professor of Law    |   [email-masked]
U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
                      -->It's very hot here.<--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 9 Oct 2002 15:47:39 +0100
From: "Abel Wisman" <[email-masked]>
Subject: RE: [ga] GA & the Steady State Future

And even if it would come to that, there are people enough with
resources to keep this as alive as it is today.

Abel

- -----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf
Of Thomas Roessler
Sent: 09 October 2002 15:15
To: [email-masked]
Cc: [email-masked]
Subject: Re: [ga] GA & the Steady State Future

The ERC's recommendations do not mean that this list is going to be  
shut down.  It's going to continue, first as a GNSO-sponsored  
discussion forum, and then as a forum sponsored by ALAC. "Moderated" 
can mean a lot, and I would not interpret it as meaning moderation 
in the technical sense.

And just in case you are afraid that this list is going to share the 
fate of the ALSC forum: I'm pretty sure that this is not going to  
happen...

- -- 
Thomas Roessler                        http://log.does-not-exist.INFO/

On 2002-10-09 01:21:13 -0400, [email-masked] wrote:
>From: [email-masked]
>Date: Wed, 9 Oct 2002 01:21:13 EDT
>Subject: [ga] GA & the Steady State Future
>To: [email-masked]
>Cc: [email-masked], [email-masked], [email-masked],
>	[email-masked], [email-masked], [email-masked],
>	[email-masked], [email-masked],
[email-masked],
>	[email-masked], [email-masked], [email-masked],
>	[email-masked], [email-masked], [email-masked],
>	[email-masked], [email-masked]
>
>Dear Alejandro and members of the Board,
>
>Our entire consensus process is predicated on the understanding that an
>effort must be made to consult with those whom are to be affected by
ICANN's 
>decisions -- yet at no time has the ERC ever consulted with the General

>Assembly membership prior to rendering its decision to terminate
ICANN's only 
>open Public Discussion Forum for domain name issues.  I would
appreciate the 
>opportunity to hear your views on this matter.   Please advise if you
are 
>amenable to such a discussion on this forum.
>
>
>Best regards,
>Danny Younger
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list. Send mail
to [email-masked] to unsubscribe ("unsubscribe ga-full" in the body
of the message). Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 9 Oct 2002 16:49:54 +0200 (MET DST)
From: Elisabeth Porteneuve <[email-masked]>
Subject: Re: [ga] .ct

Sorry for mistake:
28 ccTLD has been designated (not delegated) before the end of 1988
(and all started in 1985).

(I wrote 60 instead of 28).
Elisabeth
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 9 Oct 2002 10:56:35 -0500
From: "Rodrigo  Orenday Serrato" <[email-masked]>
Subject: RE: [ga] .ct

Professor Froomkin

As far as NIC-Mexico is concerned, the delegation made to it by SRINic dates
back to 1989, as stated in their website www.nic.mx

Atentamente, Regards
Rodrigo Orenday Serratos

- -----Mensaje original-----
De: [email-masked] [mailto:[email-masked]]En nombre de Michael
Froomkin - U.Miami School of Law
Enviado el: Miercoles, 09 de Octubre de 2002 08:39 AM
Para: Roberto Gaetano
CC: [email-masked]; [email-masked]; [email-masked];
[email-masked]
Asunto: Re: [ga] .ct

This is a very helpful note.  Please could you clarify one thing for me,
though: when were the first ccTLD delegations?

In particular, were they before or after 1988?

AFAIK, fhe first reference to "IANA" is in December 1988, in Internet
Architecture Board, RFC 1083, IAB Official Protocol Standards 1, Internet
Engineering Task Force, at http://www.ietf.org/rfc/rfc1083.txt (Dec.
1988).

On Wed, 9 Oct 2002, Roberto Gaetano wrote:

> Ricard,
>
> This has been debated before, but it is probably easier to answer again
than
> point you to past discussions.
>
> Let's start from the original question, in your previous message
> (http://www.dnso.org/clubpublic/ga/Arc11/msg00615.html)
> >
> >As our Ministry for Industry has not shown any great interest to date in
> >submitting the corresponding ISO application, we consider it necessary to
> >apply pressure through lobbying and the gathering of signatures and
support
> >through our website: www.domini-ct.org. Over the last six years, we have
> >collected 7.000 demonstrations of support from among individuals,
> >companies, institutions, and political parties from throughout the world.
> >
>
> Your Ministry for Industry is unfortunately right.
> If you check the purpose for ISO-3166, you will see that it is composed of
> sevral parts (see
> http://www.din.de/gremien/nas/nabd/iso3166ma/a3ptnorm.html). The first
part,
> ISO-3166-1, contains, inter alia, the 2-char country codes used by ICANN
as
> the basis for the delegation of ccTLDs. ISO's current policy is not to add
> (please note the verb "add") to this list administrative subdivisions of
> countries: these are placed in ISO-3166-2 (see
> http://www.din.de/gremien/nas/nabd/iso3166ma/devrel_2.html).
> So, CT will *not* be added to ISO-3166-1 by ISO, and the Ministry of
> Industry knows this. As for ISO-3166-2, Catalunya *is already* part of the
> list.
> Please note that the urls above are old ones, you can navigate on the new
> site of the ISO-3166/MA (the Maintenance Agency responsible for the
> maintenance of the ISO-3166 lists - see
> http://www.iso.org/iso/en/prods-services/iso3166ma/index.html).
>
> To your latest comments and questions:
> >
> >Our point of view, and also of many members of ISOC-CAT, is that ICANN
> >should not take desicions based on the ISO lists. We think that ICANN
> >should be independent of the interests of entities not directly related
> >with the net.
>
> >From what I know of ICANN, it will never take such critical decisions
with
> political impact, without basing the decisions on an officially recognized
> and authoritative source. ICANN did not get into the business of defining
> which is a country and which is not, you can imagining getting into the
> business of defining which part of a country is autonomous enough to get a
> specific ccTLD.
> *If* any authority other than ISO has to produce the list, this should be
> some kind of self-government body of the ccTLDs themselves (and please
note
> the stress on *if*).
>
> >
> >or the kurds, or the palestinians, or the lakotas. Why not? Where is the
> >problem? Would this to be a critical problem for the DNS?
>
> No, but it would be an enormous problem for ICANN, who all of a sudden
will
> have political responsibilities rather than technical coordination tasks.
> Speaking of the Palestinians, you might have noticed that .ps was
delegated
> only after its inclusion in ISO-3166-1. Please refer to
> http://www.iana.org/reports/ps-report-22mar00.htm, and note the
motivation,
> in particular the reference to the fact that when a previous attempt was
> made, PS was not (yet) in ISO-3166-1, and that fact was sufficient for
> refusal.
>
> >
> >>Or by each of the fifty states of the United States?
> >
> >Why not?  Have you an answer?
>
> Yes.
> US has decided to use subdivisions of .us.
>
> >
> >As I said in my first message, our way is a democratic parliament
> >representing 6 milion of european citizens. Five years ago, our
parliament
> >voted with unanimity a resolution to get the .ct domain, from comunists
to
> >liberalists.
>
> You might also vote with unanimity a resolution to get the sun to rise
from
> west, but it does not necessarily follow that the sun will recognise the
> consensus, and obey the resolution. Same for ISO and IANA.
>
> >
> >But... can you answer those questions?:
> >Why US minor islands (.um), Ascension  Island (.ac), Guernsey (.gg), Isle
> >of Man (.im) and Jersey (.je) and others has a ccTLD and are not ISO3166
> >standards?
> You might want to have a closer look at ISO-3166-1. There is also a
> so-called "reserved list", that contains mostly islands that are separated
> for the mainland territory (incidentally, IC is reserved for the Canary
> Islands).
> In the past, ccTLDs have been delegated for some of these. If I understand
> correctly IANA's policy, automatical delegation upon request will no
longer
> be the case in the future, and a "nihil obstat" declaration from
ISO-3166/MA
> will be required. But you might want to check this with IANA.
> In other words, even inclusion in the reserved list might not be a
> guarantee.
>
> >What about Taiwan, Palestina, Macau, Timor...?
>
> See above.
> Moreover, Palestina (the Palestinian Territory) is recognized by the UN,
and
> if by Timor you mean East Timor, this is also the case.
>
> >Why ISO says United Kingdom = .gb, and the ICANN says United Kingdom =
.uk?
>
> This was a mistake by IANA, and the fix will be worse than the damage, as
it
> would oblige all domain names to change. But don't worry, ICANN will never
> delegate .gb. You might also take into account that ISO refused to
register
> the code "UK" as representing the name "United Kingdom", because it was
> formed by two generic words ("United" and "Kingdom") that were not
> geografically identifying a part of the world. The UK was successful,
> though, in getting this through IANA. Oddly enough, the argumentation for
> denying UK by ISO was not applied to US ("United" and "States").
>
> >Why a zone without representation in the UNO like the Antartica (.aq) has
a
> >ISO3166 standard?
>
> It is explained in the ISO-3166 documentation itself.
>
> >Why needs a ccTLD an unhabited region like Bouvet Island (.bv) or Heard
> >Island (.hm)?
>
> They probably don't need it, but it has been asked for, and delegated when
> nobody at IANA did suspect that this would have become a can of worms. But
> you might ask Alf ([email-masked]), technical contact for .bv.
> Also, one ICANN Board member is Catalan, Amedeu Abril i Abril
> ([email-masked]), you might want to contact him for advice.
>
> Last but not least:
> >
> >(excuse my english)
> Since being you Catalan, English is your third language, if not more, I
> believe that you are doing an outstanding job. I understand you much
better
> than I understand some native English speakers on this list (but I'm
biased,
> I'm also non-native English speaker).
>
> Best regards
> Roberto
>
>
> _________________________________________________________________
> Send and receive Hotmail on your mobile device: http://mobile.msn.com
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
>

- --
		Please visit http://www.icannwatch.org
A. Michael Froomkin   |    Professor of Law    |   [email-masked]
U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
                      -->It's very hot here.<--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1462
*************************